from math import sqrt
from random import random

def epreuve(p):
    if random() < p:
        return 1
    else:
        return 0

def var_binom(n,p):
    somme = 0
    for k in range(n):
        somme = somme + epreuve(p)
    return somme

def simul10000(n,p):
    dehors = 0
    for k in range(10000):
        if abs(var_binom(n,p)-n*p)>=...:
            dehors = dehors + 1
    return ...


